SET SELECT - sets the selection level for the specified lines
Syntax:
  [SET] SELect [+|-]n [target]

Description:
  The SET SELECT command sets the selection level for the indicated lines equal to n (if no signs are specified) or adds or subtracts n from the selection level currently set for the lines in the target.

Compatibility:
  XEDIT: Compatible.
  KEDIT: Compatible.

Default:
  0

See Also:
  SET SCOPE, SET DISPLAY, ALL

Status:
  Complete.

Return to Table of Contents